
@font-face {
    font-family: 'museo300';
    src: url('font/Museo300-Regular-webfont.eot');
    src: url('font/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Museo300-Regular-webfont.woff2') format('woff2'),
         url('font/Museo300-Regular-webfont.woff') format('woff'),
         url('font/Museo300-Regular-webfont.ttf') format('truetype'),
         url('font/Museo300-Regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('font/Museo500-Regular-webfont.eot');
    src: url('font/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Museo500-Regular-webfont.woff2') format('woff2'),
         url('font/Museo500-Regular-webfont.woff') format('woff'),
         url('font/Museo500-Regular-webfont.ttf') format('truetype'),
         url('font/Museo500-Regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('font/Museo700-Regular-webfont.eot');
    src: url('font/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Museo700-Regular-webfont.woff2') format('woff2'),
         url('font/Museo700-Regular-webfont.woff') format('woff'),
         url('font/Museo700-Regular-webfont.ttf') format('truetype'),
         url('font/Museo700-Regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_black';
    src: url('font/gotham-black.eot');
    src: url('font/gotham-black.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-black.woff') format('woff'),
         url('font/gotham-black.ttf') format('truetype'),
         url('font/gotham-black.svg#gotham_black') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_bold';
    src: url('font/gotham-bold.eot');
    src: url('font/gotham-bold.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-bold.woff') format('woff'),
         url('font/gotham-bold.ttf') format('truetype'),
         url('font/gotham-bold.svg#gotham_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_book';
    src: url('font/gotham-book.eot');
    src: url('font/gotham-book.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-book.woff') format('woff'),
         url('font/gotham-book.ttf') format('truetype'),
         url('font/gotham-book.svg#gotham_book') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothamcond_medium';
    src: url('font/gothamcond-medium.eot');
    src: url('font/gothamcond-medium.eot?#iefix') format('embedded-opentype'),
         url('font/gothamcond-medium.woff') format('woff'),
         url('font/gothamcond-medium.ttf') format('truetype'),
         url('font/gothamcond-medium.svg#gothamcond_medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_light';
    src: url('font/gotham-light.eot');
    src: url('font/gotham-light.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-light.woff') format('woff'),
         url('font/gotham-light.ttf') format('truetype'),
         url('font/gotham-light.svg#gotham_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_medium';
    src: url('font/gotham-medium.eot');
    src: url('font/gotham-medium.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-medium.woff') format('woff'),
         url('font/gotham-medium.ttf') format('truetype'),
         url('font/gotham-medium.svg#gotham_medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_thin';
    src: url('font/gotham-thin.eot');
    src: url('font/gotham-thin.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-thin.woff') format('woff'),
         url('font/gotham-thin.ttf') format('truetype'),
         url('font/gotham-thin.svg#gotham_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}